Effects=AmbientLight.fx,Curves.fx,LiftGammaGain.fx,Levels.fx,FilmicPass.fx
Techniques=Curves,LiftGammaGain,AmbientLight,FilmicPass,Levels
TechniqueSorting=Curves,DPX,FXAA,LiftGammaGain,LumaSharpen,Vibrance,AmbientLight,AdvancedCRT,EyeAdaption,MotionBlur,FilmicPass,FilmicAnamorphSharpen,Levels,Technicolor

[Vibrance.fx]
Vibrance=0.330000
VibranceRGBBalance=1.000000,1.000000,1.000000

[FXAA.fx]
Subpix=1.000000
EdgeThreshold=0.130000
EdgeThresholdMin=0.000000

[Curves.fx]
Mode=0.000000
Formula=4.000000
Contrast=0.320000

[AmbientLight.fx]
alDebug=0.000000
alAdaptBaseMult=0.680000
alInt=7.000000
AL_DirtTex=0.000000
alThreshold=15.000000
AL_Adaptation=1.000000
alAdapt=1.000000
AL_Dirt=1.000000
alAdaptBaseBlackLvL=2.000000
alLensThresh=0.190000
AL_Vibrance=0.000000
AL_Adaptive=2.000000
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=1.300000
AL_Lens=0.000000

[LumaSharpen.fx]
pattern=1.000000
sharp_strength=1.028000
sharp_clamp=1.000000
offset_bias=1.000000
show_sharpen=0.000000

[DPX.fx]
RGB_Curve=8.000000,8.000000,8.000000
Strength=0.180000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.000000
Saturation=2.080000
Colorfulness=2.500000

[FilmicAnamorphSharpen.fx]
Strength=0.835000
Coefficient=0.000000
Offset=1.000000
Clamp=1.000000
Contrast=128.000000
Preview=0.000000

[DOF.fx]
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1.000000
DOF_FARBLURCURVE=2.000000
DOF_MOUSEDRIVEN_AF=0.000000
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_FOCUSSAMPLES=6.000000
bADOF_ShapeApertureEnable=0.000000
DOF_NEARBLURCURVE=1.600000
DOF_FOCUSRADIUS=0.050000
fRingDOFFringe=0.500000
bGPDOFPolygonalBokeh=1.000000
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=15.000000
iRingDOFSamples=6.000000
fADOF_BokehCurve=4.000000
iRingDOFRings=4.000000
fRingDOFThreshold=0.700000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=27.000000
bADOF_ShapeCurvatureEnable=0.000000
fRingDOFBias=0.000000
iMagicDOFBlurQuality=8.000000
bADOF_ImageChromaEnable=0.000000
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6.000000
iGPDOFPolygonCount=5.000000
fADOF_ShapeRotation=15.000000
fADOF_ShapeChromaAmount=0.125000
fGPDOFBias=10.000000
bMatsoDOFChromaEnable=1.000000
fADOF_SmootheningAmount=1.000000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2.000000
iADOF_ShapeQuality=17.000000
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0.000000
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0.000000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=0.000000
bADOF_ShapeDiffusionEnable=0.000000
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0.000000
iADOF_ShapeChromaMode=3.000000
iADOF_ImageChromaHues=5.000000
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[LiftGammaGain.fx]
RGB_Lift=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Gain=0.880000,0.940000,1.075000

[EyeAdaption.fx]
fAdp_Speed=0.177000
fAdp_BrightenCurve=1.000000
bAdp_BrightenEnable=1.000000
fAdp_BrightenThreshold=0.200000
fAdp_BrightenBlack=0.500000
fAdp_DarkenCurve=0.500000
bAdp_DarkenEnable=1.000000
fAdp_BrightenMax=0.100000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenSaturation=0.000000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenMax=0.400000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenWhite=0.500000
fAdp_DarkenSaturation=0.000000

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[FilmicPass.fx]
Linearization=0.500000
Strength=0.544000
Contrast=1.035000
Fade=0.036000
Bleach=0.295000
Saturation=-0.017000
GreenCurve=1.000000
RedCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=0.700000
EffectGamma=0.740000
EffectGammaR=0.660000
EffectGammaG=0.760000
EffectGammaB=1.100000
LumCoeff=0.223529,0.427451,0.086275

[Levels.fx]
BlackPoint=4.000000
WhitePoint=247.000000
HighlightClipping=0.000000

